» Ubuntu » Пакеты

Error

two or more packages specified (xcowsay oneiric)